Subject: [bug#38403] [PATCH] gnu: Add intel-vaapi-driver-g45-h264.

From: [email-masked]
Date: Mon, 31 Jan 2022 17:51:40 +0000

Still doesn't work on linux 5.15. Situation same as in comments to aur 
package: version 2.4.1 hangs gpu, 2.4.1-experimental doesn't work.